.icon-box ul{
  text-align: left;
}

.three-shade-col [class^="col-"]:nth-child(1) {
    background: #07163C;
}

.three-shade-col [class^="col-"]:nth-child(2) {
  background: #093A95;
}

.three-shade-col [class^="col-"]:nth-child(3) {
  background: #276AA4;
}

.hero-content-inner h2{
  color: #B60918;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
  background-color: #07163C;
}

.navbar{
  height: 80px;
  border-bottom: 1px solid #07163C;
}

.navbar-brand-bg{
  background-image: url(../images/flag.png);
  opacity : 0.1;
  margin-left: -25px;
  padding: 0px;
  height: 80px;
  background-repeat: no-repeat;
  width: 400px;
  position: absolute;
  left: 0px;
  top: 0px;
}

.navbar-brand-label{
  text-align: left;
  vertical-align: bottom;
  height: 80px;
  background-repeat: no-repeat;
  background-position: left -10px top;
  padding-left: 80px;
  width: 420px;
  position: absolute;
  left: 0px;
  top: 0px;
  font-weight: normal;
}

.navbar-brand-label-image{
  position: absolute;
  left: 10px;
  top: 0px;
}

.navbar-brand-label-image img{
   width: 230px;
   margin-top: 5px;
}

.navbar-brand-label-link{
  font-size: 22pt;
  font-family: "Nunito",sans-serif;
  margin: 0px;
  display: block;
}

.navbar-brand-sublabel-link{
  margin: 0px;
  margin-top: -10px;
  display: block;
  font-weight: normal;
  font-size: 14pt;
  font-family: "Nunito",sans-serif;
}

.navbar-brand-label a{
  text-decoration: none;
  color: #002443;
}

.map{
  background: #07163C;
}

.map h2{
  color: #ffffff;
}

.team{
  background-color: #276AA4;
}

.testimonials{
  background-color: #093A95;
}

.page-padding{
  height: 400px;
}

.main-footer{
  background: #07163C;
}
